Bug 605 - typo in serversigning.xml
typo in serversigning.xml
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0
Other other
: P3 trivial
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-11 20:00 UTC by TAKAHASHI Motonobu
Modified: 2005-08-24 10:17 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description TAKAHASHI Motonobu 2003-10-11 20:00:33 UTC
In serversigning.xml
Default: <command>client signing = False</command>

  s/client/server/
  s/False/disable/

(*) I know False is acceptable, but is not good because in the documents,
"disable" is used.
Comment 1 John H Terpstra 2003-10-18 12:54:48 UTC
Fixed.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:17:41 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.